<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff9c70787365" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Résultats • Agents publics : Comment lever les blocages que vous rencontrez au quotidien ?</title>
  <meta content="Make.org a lancé, avec la Direction interministérielle de la transformation publique, une vaste consultation auprès des agents de la fonction publique, baptisée &quot;Simplifions ensemble&quot; et menée par Olivier Dussopt, secrétaire d’Etat auprès du ministre de l’Action et des Comptes Publics. Du 18 février au 15 avril 2019, des milliers d&#x27;agents ont répondu à la question « Comment lever vos blocages au quotidien ? » en proposant leurs solutions et en votant sur celles des autres." name="description">
  <meta content="Make.org • Résultats • Agents publics : Comment lever les blocages que vous rencontrez au quotidien ?" property="og:title">
  <meta content="Make.org a lancé, avec la Direction interministérielle de la transformation publique, une vaste consultation auprès des agents de la fonction publique, baptisée &quot;Simplifions ensemble&quot; et menée par Olivier Dussopt, secrétaire d’Etat auprès du ministre de l’Action et des Comptes Publics. Du 18 février au 15 avril 2019, des milliers d&#x27;agents ont répondu à la question « Comment lever vos blocages au quotidien ? » en proposant leurs solutions et en votant sur celles des autres." property="og:description">
  <meta content="Make.org • Résultats • Agents publics : Comment lever les blocages que vous rencontrez au quotidien ?" property="twitter:title">
  <meta content="Make.org a lancé, avec la Direction interministérielle de la transformation publique, une vaste consultation auprès des agents de la fonction publique, baptisée &quot;Simplifions ensemble&quot; et menée par Olivier Dussopt, secrétaire d’Etat auprès du ministre de l’Action et des Comptes Publics. Du 18 février au 15 avril 2019, des milliers d&#x27;agents ont répondu à la question « Comment lever vos blocages au quotidien ? » en proposant leurs solutions et en votant sur celles des autres." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <meta name="robots" content="noindex, nofollow">
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-doc-height="1" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="50" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings header-ditp">
    <div class="container1140 headergccontainer"><img src="images/logo-ditp2x.png" alt="Ma solution pour le climat" width="322" sizes="(max-width: 479px) 83vw, 321.9965515136719px" srcset="images/logo-ditp2x-p-500.png 500w, images/logo-ditp2x.png 644w"></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="tabconsultationvff" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
      </a>
      <a data-w-tab="tabconsultationvff" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div>Consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane">
        <div class="container-1440">
          <p class="articlechapo">Le Gouvernement a décidé de revoir en profondeur le mode de fonctionnement de l’État : insuffler une nouvelle culture administrative, lever les obstacles du quotidien, simplifier notre fonctionnement interne et favoriser la prise d’initiative, afin de vous redonner la liberté d’action qui vous est nécessaire, responsabiliser chacun d’entre vous et offrir à tous un environnement de travail satisfaisant</p>
          <a href="https://make.org/FR#/FR/consultation/ditp/selection" id="cta-ditp-1" class="cta margintopbottom40 hidden">Participer à la consultation</a>
          <div class="article-corps-de-texte">C’est pourquoi une question simple, ouverte, « <em>Agents publics : comment lever les blocages que vous rencontrez au quotidien ?</em> », vous a été soumise pendant deux mois. Durant ces deux mois, vous avez pu non seulement proposer, mais aussi voter sur les contributions faites par d’autres agents publics.<br><br>Ce dispositif a pour objectif de vous permettre, au niveau central comme en administration déconcentrée, de vous exprimer sur votre quotidien, pointer les freins qui vous bloquent dans votre travail – irritants, procédures superflues, obstacles réglementaires, lourdeurs administratives ou organisationnelles… – et présenter vos solutions qui, demain, transformeront l’action publique. L’anonymisation des contributions garantit une totale liberté de propositions.<br><br>Grâce à cette consultation, nous disposons d’un matériau inédit et le <strong>Gouvernement s&#x27;engage, dès aujourd&#x27;hui, à répondre aux propositions les plus soutenues par vos votes</strong>. Des ateliers ont eu lieu en octobre pour capitaliser sur votre mobilisation et transformer cette matière en actions concrètes, notamment dans le cadre du projet de loi de transformation de la fonction publique en cours d&#x27;examen dans le cadre des instances consultatives. Les résultats de ces travaux ont été présentés au Premier Ministre par Thomas Cazenave lors du Comité interministériel à la transformation publique, qui s’est tenu le 15 novembre dernier.</div>
          <a href="https://make.org/FR#/FR/consultation/ditp/selection" id="cta-ditp-2" class="cta hidden">Participer à la consultation</a>
        </div>
      </div>
      <div data-w-tab="tabconsultationvff" class="container1140 w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
            <div class="black30">Le Gouvernement a décidé de revoir en profondeur le mode de fonctionnement de l’État, insuffler une nouvelle culture administrative, lever les obstacles du quotidien, simplifier son fonctionnement interne et favoriser la prise d’initiative, afin de redonner aux agents la liberté d’action qui leur est nécessaire et offrir à tous un environnement de travail satisfaisant. <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix"> La méthodologie</div>
            <div class="black30">La méthodologie repose sur une modération fine des propositions recueillies. Elles sont d’abord soumises à validation au regard de leur conformité à la Charte Make.org, puis classées selon un balisage thématique. Les algorithmes développés par les équipes de Make.org garantissent ensuite à chacune des propositions validées un niveau égal d’exposition, et organisent une compétition entre elles. Grâce à ce roulement permanent, Make.org identifie les propositions faisant le plus consensus auprès des agents avant de les analyser et de les regrouper en grandes idées.</div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="bottommargin20 black30">
            <a href="https://about.make.org/jobs" target="_blank" class="grey">Jobs</a> · <a href="https://about.make.org/espace-presse" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><span class="font-awesome font-size-20"></span> Le contexte</div>
              <div class="black30">La Direction interministérielle de la transformation publique a lancé, avec MAKE.org, une vaste consultation auprès des agents de la fonction publique, baptisée &quot;Simplifions ensemble&quot; et menée par Olivier Dussopt, secrétaire d’Etat auprès du ministre de l’Action et des Comptes Publics. Du 18 février au 15 avril 2019, des milliers d&#x27;agents ont répondu à la question <strong class="bold">« Comment lever vos blocages au quotidien ? »</strong> en proposant leurs solutions et en votant sur celles des autres. À partir des solutions qu’ils ont approuvées, 20 grandes idées ont émergé de la consultation. <br>‍<strong>Une phase d’approfondissement</strong> pilotée par la Direction Interministérielle de la Transformation Publique a été ouverte début octobre, sous la forme d’ateliers réunissant, sur 4 thèmes, agents, managers et experts. <a href="#onglets" class="link-pourquoi"><span>En savoir +</span></a>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade">135 000</div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade">18 838</div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade">1,65 million</div>
                  <div>de votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Les grandes idées approuvées par les agents</div>
              <div class="black30">À leur arrivée sur la plateforme, <strong>les meilleures propositions des agents sont regroupées en grandes idées qui structurent la consultation. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » ainsi que des mentions « coup de <span class="font-awesome pink-2"></span><strong> </strong>», « banalité », « surtout pas ! »  et « réaliste ». </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Thème 1 : Améliorer le service rendu aux usagers</strong></div>
                <div class="ditp-restitution-idee-top">
                  <div>Maintenir des services de proximité</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Accompagner la fracture numérique auprès des usagers<strong> </strong></div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Simplifier la réglementation et la législation pour les usagers</div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Thème 2 : mieux travailler ensemble</strong></div>
                <div class="ditp-restitution-idee-top">
                  <div>Réduire le nombre de niveaux hiérarchiques et les circuits de validation</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Renforcer la communication interne, mieux associer les agents aux réformes et redonner du sens à leur travail</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Mieux former les encadrants au management et permettre aux agents de les évaluer</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Déconcentrer, augmenter les moyens sur le terrain, améliorer leur répartition ainsi que leur adéquation aux missions</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Donner plus d’autonomie aux agents</div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Thème 3 : Améliorer la gestion des carrières, la mobilité et la formation des agents</strong></div>
                <div class="ditp-restitution-idee-top">
                  <div>Améliorer la gestion des carrières et donner davantage de perspectives aux agents</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Faciliter les démarches de mobilité tout en rendant les procédures et critères plus transparents</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Développer la formation des agents</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Améliorer le recrutement</div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Thème 4 : Améliorer le cadre de travail des agents</strong></div>
                <div class="ditp-restitution-idee-top">
                  <div>Adapter les outils informatiques et l&#x27;environnement de travail</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Mutualiser les ressources et mieux partager les données</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Simplifier et dématérialiser les procédures internes</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Mieux identifier et prendre en charge le mal-être au travail</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Développer le télétravail</div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Thème 5 : Revaloriser le travail des agents<br></strong></div>
                <div class="ditp-restitution-idee-top">
                  <div>Revaloriser la rémunération des agents</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Revaloriser l&#x27;image des fonctionnaires et de la fonction publique</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Mieux reconnaître et valoriser le travail, les compétences et les acquis des agents</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Prendre en compte les primes pour le calcul des retraites</div>
                </div>
                <div class="ditp-restitution-idee-top">
                  <div>Développer les avantages pour les agents</div>
                </div>
              </div>
            </div>
            <div id="ateliers" class="card hidden">
              <div class="cardtitre"><span class="font-awesome"></span>Ateliers de transformation</div>
              <div class="black30">À partir des idées qui ont émergé de notre consultation, citoyens, entreprises, associations, institutions, médias se réuniront en <strong>ateliers de transformation pour construire le </strong><span><strong class="bold">Plan d’Actions de la Société Civile.<br></strong></span>Laissez-nous votre adresse e-mail si vous souhaitez participer aux prochains ateliers, qui se tiendront fin mars 2019 à Paris.</div>
              <div class="w-form">
                <form id="wf-form-formulaire-restitution-aines-ateliers" name="wf-form-formulaire-restitution-aines-ateliers" data-name="formulaire restitution aines ateliers" method="get" class="form"><input type="email" class="form-field w-input" maxlength="256" name="email" data-name="email" placeholder="Entrez votre adresse e-mail (obligatoire)" id="email-2" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="cta no-margin w-button"></form>
                <div class="aines-restitution-success w-form-done">
                  <div>Merci de vous être inscrit(e), nous vous recontacterons prochainement.</div>
                </div>
                <div class="aines-restitution-error w-form-fail">
                  <div>Oups, une erreur s&#x27;est produite lors de la soumission du formulaire. Veuillez retenter.</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"><strong></strong></span>La cartographie du débat</div>
              <div data-delay="4000" data-animation="slide" class="ditp-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="ditp-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong>Répartition des enjeux de la consultation</strong><br></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-enjeux-de-la-consultation---desktop.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-enjeux-de-la-consultation---desktop-p-500.jpeg 500w, images/Répartition-des-enjeux-de-la-consultation---desktop-p-1080.jpeg 1080w, images/Répartition-des-enjeux-de-la-consultation---desktop.jpg 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-des-enjeux-de-la-consultation---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-enjeux-de-la-consultation---mobile-p-500.jpeg 500w, images/Répartition-des-enjeux-de-la-consultation---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>De nombreux sujets ont été évoqués par les agents mais les questions de gestion de carrière (formation et mobilité), de management, et de simplification du fonctionnement de l&#x27;Etat et de l&#x27;administration ont majoritairement dominé la consultation. </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong class="bold-text-4">Répartition des solutions de la consultation<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-solutions-de-la-consultation---desktop.png" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-solutions-de-la-consultation---desktop-p-500.png 500w, images/Répartition-des-solutions-de-la-consultation---desktop-p-800.png 800w, images/Répartition-des-solutions-de-la-consultation---desktop-p-1080.png 1080w, images/Répartition-des-solutions-de-la-consultation---desktop.png 1202w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Répartition-des-solutions-de-la-consultation---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Répartition-des-solutions-de-la-consultation---mobile-p-500.jpeg 500w, images/Répartition-des-solutions-de-la-consultation---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Les agents appellent à plus de communication et de sensibilisation pour lever leurs blocages au quotidien : mieux communiquer en interne mais également vis-à-vis des citoyens, et changer l’image des fonctionnaires. Ce sont également des solutions telles que la revalorisation des moyens humains et financiers ainsi qu&#x27;une logique globale de simplification qui sont convoquées.</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert w-round"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>Les propositions les plus controversées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Marie</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut modifier le principe du concours interne qui est bloquant pour certains, et promeut d&#x27;autres qui ne le méritent pas.</strong></div>
                    <div><span class="green">17% coups de coeur</span> <span class="font-awesome"></span> <span class="red">21% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Laurence-Marie</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut que les agents en fin de carrière puissent accéder au grade supérieur automatiquement. </strong></div>
                    <div><span class="green">15% coups de coeur</span> <span class="font-awesome"></span> <span class="red">23% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome red"></span>Les propositions les plus repoussées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Charles</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut supprimer les différents statuts de fonctionnaires en même temps que le statut général des fonctionnaires.</strong></div>
                    <div><span class="red">53% contre dont 20% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Anne-Marie</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut supprimer toutes ces mutations de fonctionnaires qui n&#x27;ont aucune raison familiale. </strong></div>
                    <div><span class="red">43<em>%</em> contre dont 27% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Qui a participé à cette consultation ?</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population w-hidden-tiny w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre">Participation par administration 1/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/participation-par-administration-P1.jpg" width="650" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 650.0000610351562px" srcset="images/participation-par-administration-P1-p-500.jpeg 500w, images/participation-par-administration-P1-p-1080.jpeg 1080w, images/participation-par-administration-P1.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/grandes-preoccupations---mobile.png" width="350" sizes="100vw" srcset="images/grandes-preoccupations---mobile-p-500.png 500w, images/grandes-preoccupations---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong>Participation par administration 2/2</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/participation-par-administration-P2.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/participation-par-administration-P2-p-500.jpeg 500w, images/participation-par-administration-P2-p-1080.jpeg 1080w, images/participation-par-administration-P2.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/solutions---mobile.png" width="350" sizes="100vw" srcset="images/solutions---mobile-p-500.png 500w, images/solutions---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong>Participation par région</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Participation-par-région2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/Participation-par-région2x-p-500.jpeg 500w, images/Participation-par-région2x-p-1080.jpeg 1080w, images/Participation-par-région2x.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/acteurs---mobile_1.png" width="350" sizes="100vw" srcset="images/acteurs---mobile_1-p-500.png 500w, images/acteurs---mobile_1.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert w-round"></div>
              </div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population-mobile w-hidden-main w-hidden-medium w-hidden-small w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre">Participation par administration 1/3</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/participation-par-administration-P1---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/participation-par-administration-P1---mobile-p-500.jpeg 500w, images/participation-par-administration-P1---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre">Participation par administration 2/3</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/participation-par-administration-P2---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/participation-par-administration-P2---mobile-p-500.jpeg 500w, images/participation-par-administration-P2---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong>Participation par administration 3/3</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/age.png" width="600" sizes="100vw" srcset="images/age-p-500.png 500w, images/age-p-800.png 800w, images/age-p-1080.png 1080w, images/age.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/participation-par-administration-P3---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/participation-par-administration-P3---mobile-p-500.jpeg 500w, images/participation-par-administration-P3---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong>Participation par région 1/2</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/h-f.png" width="600" sizes="100vw" srcset="images/h-f-p-500.png 500w, images/h-f-p-800.png 800w, images/h-f-p-1080.png 1080w, images/h-f.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Participation-par-région-P1---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Participation-par-région-P1---mobile-p-500.jpeg 500w, images/Participation-par-région-P1---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre"><strong>Participation par région 2/2</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/h-f.png" width="600" sizes="100vw" srcset="images/h-f-p-500.png 500w, images/h-f-p-800.png 800w, images/h-f-p-1080.png 1080w, images/h-f.png 1200w" alt="" class="aines-restitution-graphe-desktop"><img src="images/Participation-par-région-P2---mobile.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Participation-par-région-P2---mobile-p-500.jpeg 500w, images/Participation-par-région-P2---mobile.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert w-round"></div>
              </div>
            </div>
            <a href="https://www.modernisation.gouv.fr/sites/default/files/fichiers-attaches/190715_plap_dossier_presse_simplifions_ensemble_-_maquette_final.pdf" class="cta align-center marginbottom40">Télécharger le dossier de presse</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
